Revive Adserver 跨站脚本漏洞 CVE-2021-22875

- AV AC AU C I A
发布: 2021-01-27
修订: 2021-01-11

Revive Adserver是Revive Adserver团队的一套开源的广告管理系统。该系统提供广告投放、广告位管理、数据统计等功能。 Revive Adserver versions 5.1.0 and below 存在跨站脚本漏洞,该漏洞源于WEB应用缺少对客户端数据的正确验证。攻击者可利用该漏洞执行客户端代码。

0%
当前有1条漏洞利用/PoC
当前有0条受影响产品信息